.text .help_facebooklogin {background: url(/designv2/images/facebook_login_blue_btn.png) top center no-repeat; width: 102px; height: 29px; display: block; color: #ffffff; text-decoration: none; padding-top: 0px; font-size: 10px;}
.help_block {padding-bottom: 19px; margin-bottom: 19px; width: 95%; padding-left: 2.5%; padding-right: 2.5%; font-size: 14px;}
.help_title {font-size: 17px; margin-bottom: 10px; font-weight: bold;}
.help_description { margin-bottom: 10px;}
.help_title_sub {font-size: 14px; margin-bottom: 5px; font-weight: bold; margin-left: 15px; margin-top:30px;}

.help_block textarea {width: 98%; margin: 0px; padding: 3px 1%;}

.help_links {margin-left: 35px; font-weight: bold; margin-bottom: 6px;}
.help_links a {text-decoration: underline; color: #000000; font-weight: normal;}
.help_links a:hover {text-decoration: none}

.help_links_fast {margin-left: 35px; font-weight: bold;}
.help_links_fast a {text-decoration: underline; color: #000000;}
.help_links_fast a:hover {text-decoration: none}

.help_links2 { margin-left: 15px; font-weight: bold; margin-top: 6px;}
.help_links2 a {text-decoration: underline; color: #000000; font-weight: normal;}
.help_links2 a:hover {text-decoration: none}

.help_links2_act {margin-left: 15px; font-weight: normal; margin-top: 6px;}
.help_links2_act a {text-decoration: underline; color: #000000; font-weight: normal;}
.help_links2_act a:hover {text-decoration: none}

.help_boxtable {margin-left: 40px; margin-bottom: 6px; width: 85%;}
/* .help_boxmid {background: url(/designv2/image/help_mid.png) top center repeat-y; width: 588px; padding-left: 20px; padding-right: 20px;} */
/* .help_boxup {background: url(/designv2/image/help_top.png) bottom center no-repeat; width: 628px; height: 22px;} */
/* .help_boxbottom {background: url(/designv2/image/help_bottom.png) top center no-repeat; width: 628px; height: 18px;} */
.help_boxmid {background: transparent; width: 100%; padding-left: 0px;}
/* .help_boxmid p {margin-left: 10px;} */
.help_boxup {background: transparent; width: 628px; height: 10px;}
.help_boxbottom {background: transparent; width: 628px; height: 18px; border-bottom: 1px solid #bbb;}

.help_boxtable2 {margin-left: 0px; margin-bottom: 6px; width: 100%; padding-top:15px; margin-top: 35px;}
.help_boxmid2 table {width: 100%;}

#help_contact {width: 520px; height: 130px; background: url("/designv2/image/form_input_bg.png") repeat-x scroll left top white; border: 1px solid #999999; padding: 2px;}
.help_contact_label {font-weight: bold; width: 520px; padding-bottom:8px;}
.help_messagebox {}

.help_child_box {margin-left:15px; margin-top: 15px; margin-bottom: 25px;}

.help_arrow_1, .help_arrow_2 {display: block; width: 10px; height: 10px; margin-right: 5px; margin-top: 5px; float: left;}
.help_arrow_1 {background: url(/designv2/image/help_arrow_1.png) top center no-repeat;}
.help_arrow_2 {background: url(/designv2/image/help_arrow_2.png) top center no-repeat;}

.help_boxtable3 {width: 100%;}
.help_logged_out_input_label {width:100px !important; padding-right: 0px !important;}
.help_logged_out_input_label2 {padding-top: 20px; padding-right: 0px;}
.help_logged_out_textarea {width: 100%; border: 1px solid #999; padding: 0px; margin-right: 0px; margin-left: 0px;}
.help_logged_out_textinput {width: 98%; height: 22px; line-height: 22px; margin: 10px 0px 8px; border: 1px solid #999; padding: 3px 1%;}
.help_logged_out_button {position: relative; left: 0px; margin: 25px 9px 0px 0px;}
.help_logged_out_login_msg {margin-top: 25px; margin-left: 0px; text-align: left;}
.subject_changer {width: 100%; border: 1px solid #999; padding: 0px; margin-right: 0px; margin-left: 0px;}

/* .collapse_contentholder {overflow: hidden;} */ 
.help_box .offerListOpenOfferButton {width: 100%;}

#new_subject_0_0 {margin-top: 5px;}